ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e30b579b-8ee9-4e82-b7d5-96fbebe97563"
    Код: "000589972"
    UIDСценария: "70d130da-1a6b-4fea-af1c-902f5f0be9d9"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить в перемещении запасов списание на расходы с выбором причины передача физическим лицам Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить в перемещении запасов списание на расходы с выбором причины передача физическим лицам"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

